#
#
#	  Name: sysklogd.mk
#		make include file for SYSLOG/KLOG Daemons for La Casita
#
#

SC_VRM		=	sysklogd-1.4.1

SC_URL		=	\
 http://www.ibiblio.org/pub/Linux/system/daemons/sysklogd-1.4.1.tar.gz \
 http://www.ibiblio.org/pub/Linux/system/daemons/sysklogd-1.4.1.lsm \
 http://distro.ibiblio.org/pub/linux/distributions/slackware/slackware_source/a/sysklogd/sysklogd-1.4.1.tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	true
#SC_BUILD	=	
#SC_FIXUP	=	
#SC_INSTALL	=	

#http://www.infodrom.ffis.de/projects/sysklogd/sysklogd-1.4.1.tar.gz
# http://www.infodrom.ffis.de/projects/sysklogd/sysklogd-1.4.1.lsm


